MediaWiki:Common.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 2836: Строка 2836:
#highlighted-header-botany.wikitable thead + tbody > tr th {
#highlighted-header-botany.wikitable thead + tbody > tr th {
     background: #1b7d1b;
     background: #1b7d1b;
    border-bottom: 0.1em solid #00000059;
}
}


#highlighted-header-botany.wikitable:not(:has(thead)) tbody > tr:nth-of-type(n+2) th:first-child,
#highlighted-header-botany.wikitable:not(:has(thead)) tbody > tr:nth-of-type(n+2) th:first-child,
#highlighted-header-botany.wikitable thead + tbody > tr th:first-child {
#highlighted-header-botany.wikitable thead + tbody > tr th:first-child {
    border-bottom: 0.1em solid #00000059;
     border-left: 0.2em solid #00000059;
     border-left: 0.2em solid #00000059;
}
}
Строка 2856: Строка 2856:
#highlighted-header-mutation.wikitable thead + tbody > tr th {
#highlighted-header-mutation.wikitable thead + tbody > tr th {
     background: #431c71;
     background: #431c71;
    border-bottom: 0.1em solid #00000059;
}
}


#highlighted-header-mutation.wikitable:not(:has(thead)) tbody > tr:nth-of-type(n+2) th:first-child,
#highlighted-header-mutation.wikitable:not(:has(thead)) tbody > tr:nth-of-type(n+2) th:first-child,
#highlighted-header-mutation.wikitable thead + tbody > tr th:first-child {
#highlighted-header-mutation.wikitable thead + tbody > tr th:first-child {
    border-bottom: 0.1em solid #00000059;
     border-left: 0.2em solid #00000059;
     border-left: 0.2em solid #00000059;
}
}